Forum OpenACS Development: Re: Minor Error in Calendar after upgrading

Posted by Gustaf Neumann on
When one of the upgrade scripts fails, OpenACS should not increase the version number; in your case, you have the most recent version number.

If you would have still an old version number in the database, re-running the sql upgrade scripts in the right order would happen automatically on a second upgrade attempt (in most cases, this is safe).

Posted by Cesareo Garci­a Rodicio on
Something should be wrong with my upgrade process, I didn't mean of any big problem.

Anyway, as we said before, an audit upgrade sript logtable might solve this (perhaps) rare problem